Bug 1508255 - wordpress-4.8.3 is available
Summary: wordpress-4.8.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wordpress
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-01 00:43 UTC by Upstream Release Monitoring
Modified: 2017-11-22 04:02 UTC (History)
2 users (show)

Fixed In Version: wordpress-4.8.3-1.fc27 wordpress-4.8.3-1.fc26 wordpress-4.8.3-1.fc25 wordpress-4.8.3-1.el7 wordpress-4.8.3-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-11 03:10:38 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-11-01 00:43:21 UTC
Latest upstream release: 4.8.3
Current version/release in rawhide: 4.8.2-1.fc28
URL: http://wordpress.org/download/release-archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5142/

Comment 1 Upstream Release Monitoring 2017-11-01 00:43:26 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Fedora Update System 2017-11-01 05:53:54 UTC
wordpress-4.8.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f293e717e2

Comment 3 Fedora Update System 2017-11-01 05:54:01 UTC
wordpress-4.8.3-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-29f7b67071

Comment 4 Fedora Update System 2017-11-01 05:54:06 UTC
wordpress-4.8.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6fd6877975

Comment 5 Fedora Update System 2017-11-01 05:54:11 UTC
wordpress-4.8.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-95bf973a7d

Comment 6 Fedora Update System 2017-11-01 05:54:15 UTC
wordpress-4.8.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9d0ff8d851

Comment 7 Fedora Update System 2017-11-01 16:04:19 UTC
wordpress-4.8.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f293e717e2

Comment 8 Fedora Update System 2017-11-01 16:56:19 UTC
wordpress-4.8.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-29f7b67071

Comment 9 Fedora Update System 2017-11-01 16:58:11 UTC
wordpress-4.8.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9d0ff8d851

Comment 10 Fedora Update System 2017-11-01 17:13:31 UTC
wordpress-4.8.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-95bf973a7d

Comment 11 Fedora Update System 2017-11-01 17:23:16 UTC
wordpress-4.8.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6fd6877975

Comment 12 Fedora Update System 2017-11-11 03:10:38 UTC
wordpress-4.8.3-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-11-15 20:14:01 UTC
wordpress-4.8.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-11-15 22:29:05 UTC
wordpress-4.8.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-11-22 00:59:08 UTC
wordpress-4.8.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-11-22 04:02:09 UTC
wordpress-4.8.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.